## r-cran-rlumshiny 0.1.0

=== debian/changelog ===
r-cran-rlumshiny (0.1.0-1) unstable; urgency=low

  * Initial release (closes: #830059)

 -- Andreas Tille <tille@debian.org>  Wed, 06 Jul 2016 19:11:48 +0200
