=== debian/control ===
Source: r-cran-rlumshiny
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-digest,
               r-cran-googlevis,
               r-cran-luminescence,
               r-cran-rcurl,
               r-cran-shiny
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-rlumshiny/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-rlumshiny/trunk/
Homepage: https://cran.r-project.org/web/packages/RLumShiny

Package: r-cran-rlumshiny
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-digest,
         r-cran-googlevis,
         r-cran-luminescence,
         r-cran-rcurl,
         r-cran-shiny
Description: GNU R 'Shiny' Applications for the R Package 'Luminescence'
 A collection of 'shiny' applications for the R package 'Luminescence'.
 These mainly, but not exclusively, include applications for plotting
 chronometric data from e.g. luminescence or radiocarbon dating. It
 further provides access to bootstraps tooltip and popover
 functionality and contains the 'jscolor.js' library with a custom
 'shiny' output binding.
