=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/RLumShiny_([-\d.]*)\.tar\.gz
