## r-cran-rlumshiny 0.1.1

=== debian/changelog ===
r-cran-rlumshiny (0.1.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 08 Jun 2017 19:30:33 +0200

r-cran-rlumshiny (0.1.1-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 16 Nov 2016 13:11:31 +0100

r-cran-rlumshiny (0.1.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2016 16:08:08 +0200
