=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/RLumShiny_([-\d.]*)\.tar\.gz
