## r-cran-rlumshiny 0.2.0

=== debian/changelog ===
r-cran-rlumshiny (0.2.0-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: r-cran-rhandsontable, r-cran-shinydashboard
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jan 2018 14:22:39 +0100

r-cran-rlumshiny (0.1.1-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.3
  * debhelper 10
  * Secure URI in d/watch
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Mon, 01 Jan 2018 21:32:54 +0100
