=== debian/control ===
Source: r-cran-rlumshiny
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Testsuite: autopkgtest-pkg-r
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-digest,
               r-cran-googlevis,
               r-cran-luminescence,
               r-cran-rcurl,
               r-cran-shiny,
               r-cran-rhandsontable,
               r-cran-shinydashboard
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-rlumshiny.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-rlumshiny.git
Homepage: https://cran.r-project.org/package=RLumShiny

Package: r-cran-rlumshiny
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R 'Shiny' Applications for the R Package 'Luminescence'
 A collection of 'shiny' applications for the R package 'Luminescence'.
 These mainly, but not exclusively, include applications for plotting
 chronometric data from e.g. luminescence or radiocarbon dating. It
 further provides access to bootstraps tooltip and popover
 functionality and contains the 'jscolor.js' library with a custom
 'shiny' output binding.
