=== debian/control ===
Source: r-cran-rlumshiny
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-luminescence (>= 0.7.3),
               r-cran-shiny (>= 1.0.5),
               r-cran-rhandsontable,
               r-cran-data.table (>= 1.10.4),
               r-cran-googlevis,
               r-cran-shinydashboard,
               r-cran-readxl (>= 1.0.0),
               r-cran-dt (>= 0.4),
               r-cran-knitr (>= 1.20)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rlumshiny
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rlumshiny.git
Homepage: https://cran.r-project.org/package=RLumShiny

Package: r-cran-rlumshiny
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R 'Shiny' Applications for the R Package 'Luminescence'
 A collection of 'shiny' applications for the R package 'Luminescence'.
 These mainly, but not exclusively, include applications for plotting
 chronometric data from e.g. luminescence or radiocarbon dating. It
 further provides access to bootstraps tooltip and popover
 functionality and contains the 'jscolor.js' library with a custom
 'shiny' output binding.
