=== debian/changelog ===
r-cran-rlumshiny (0.2.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 15 Jan 2019 10:59:44 +0100

r-cran-rlumshiny (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Switch Architecture to all from any.
  * Standards-Version: 4.2.1.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 28 Sep 2018 18:33:02 +0200
