=== debian/control ===
--- 
+++ 
@@ -4,25 +4,28 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-luminescence (>= 0.7.3),
-               r-cran-shiny (>= 1.0.5),
+               r-cran-luminescence (>= 0.8.5),
+               r-cran-shiny (>= 1.1.0),
                r-cran-rhandsontable,
                r-cran-data.table (>= 1.10.4),
                r-cran-googlevis,
-               r-cran-shinydashboard,
-               r-cran-readxl (>= 1.0.0),
+               r-cran-shinydashboard (>= 0.7.0),
+               r-cran-shinyjs (>= 1.0),
+               r-cran-rcarb,
+               r-cran-rmarkdown (>= 1.11),
+               r-cran-readxl (>= 1.1.0),
                r-cran-dt (>= 0.4),
                r-cran-knitr (>= 1.20)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rlumshiny
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rlumshiny.git
 Homepage: https://cran.r-project.org/package=RLumShiny
 
 Package: r-cran-rlumshiny
-Architecture: any
+Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
