=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/RLumShiny_([-\d.]*)\.tar\.gz
