## r-cran-rlumshiny 0.2.3

=== DESCRIPTION ===
Package: RLumShiny
Type: Package
Title: 'Shiny' Applications for the R Package 'Luminescence'
Version: 0.2.3
Date: 2022-01-29
Author: Christoph Burow [aut, cre] (<https://orcid.org/0000-0002-5023-4046>),
  Urs Tilmann Wolpert [aut],
  Sebastian Kreutzer [aut] (<https://orcid.org/0000-0002-0734-2199>),
  R Luminescence Package Team [ctb],
  Jan Odvarko [cph] (jscolor.js in www/jscolor),
  AnalytixWare [cph] (ShinySky package),
  RStudio [cph] (chooser_inputBinding.js in www/ and chooser.R in R/)
Authors@R: c(
    person("Christoph", "Burow", role = c("aut", "cre"), email = "christoph.burow@gmx.net", comment = c(ORCID = "0000-0002-5023-4046")),
    person("Urs Tilmann", "Wolpert", role = "aut"),
    person("Sebastian", "Kreutzer", role = "aut", comment = c(ORCID = "0000-0002-0734-2199")),
    person(family = "R Luminescence Package Team", role = "ctb"),
    person("Jan", "Odvarko", role = "cph", comment = "jscolor.js in www/jscolor"),
    person(family = "AnalytixWare", role = "cph", comment = "ShinySky package" ),
    person(family = "RStudio", role = "cph", comment = "chooser_inputBinding.js in www/ and chooser.R in R/")
    )
Maintainer: Christoph Burow <christoph.burow@gmx.net>
Description: A collection of 'shiny' applications for the R package
    'Luminescence'. These mainly, but not exclusively, include applications for
    plotting chronometric data from e.g. luminescence or radiocarbon dating. It
    further provides access to bootstraps tooltip and popover functionality and
    contains the 'jscolor.js' library with a custom 'shiny' output binding.
License: GPL-3
Encoding: UTF-8
Depends: R (>= 4.0)
Imports: Luminescence (>= 0.9.17), shiny (>= 1.7.0), rhandsontable (>=
        0.3.8), data.table (>= 1.14.2), googleVis (>= 0.6.11),
        shinydashboard (>= 0.7.2), RCarb (>= 0.1.4), markdown (>= 1.1),
        readxl (>= 1.3.1), DT (>= 0.20), knitr (>= 1.37)
URL: https://tzerk.github.io/RLumShiny/
BugReports: https://github.com/tzerk/RLumShiny/issues
Collate: 'app_RLum.R' 'addin.R' 'chooser.R' 'jscolor.R' 'tooltip.R'
        'popover.R' 'RLumShiny.R' 'module_aboutTab.R'
        'module_exportTab.R' 'module_printCode.R' 'zzz.R'
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2022-01-29 14:55:56 UTC; Fury
Repository: CRAN
Date/Publication: 2022-01-31 08:00:06 UTC
