=== debian/control ===
Source: r-cran-rlumshiny
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rlumshiny
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rlumshiny.git
Homepage: https://cran.r-project.org/package=RLumShiny
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-luminescence (>= 0.9.17),
               r-cran-shiny (>= 1.7.0),
               r-cran-rhandsontable (>= 0.3.8),
               r-cran-data.table (>= 1.14.2),
               r-cran-googlevis (>= 0.6.11),
               r-cran-shinydashboard (>= 0.7.2),
               r-cran-rcarb (>= 0.1.4),
               r-cran-markdown (>= 1.1),
               r-cran-readxl (>= 1.3.1),
               r-cran-dt (>= 0.20),
               r-cran-knitr (>= 1.37)
Testsuite: autopkgtest-pkg-r

Package: r-cran-rlumshiny
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R 'Shiny' Applications for the R Package 'Luminescence'
 A collection of 'shiny' applications for the R package 'Luminescence'.
 These mainly, but not exclusively, include applications for plotting
 chronometric data from e.g. luminescence or radiocarbon dating. It
 further provides access to bootstraps tooltip and popover
 functionality and contains the 'jscolor.js' library with a custom
 'shiny' output binding.
